Type de contribution : FAQ, ID de la contribution : 21742389, Date de la contribution : 15/12/2014
(0)
Évaluer

Quels rapports existe-t-il dans WinCC flexible entre les différentes versions ?

  • Contribution
  • Concerne le/les produits(s)

Description
Avec l’apparition de nouveaux pupitres et de nouveaux logiciels de développement, il faut être attentif car en fonction des pupitres, seules certaines versions de logiciel de développement peuvent être utilisées.
De plus le développement de certains pupitres est dépendant de l’édition du logiciel d’ingénierie. Le pupitre MP377 peut par exemple être paramétré à partir de WinCC flexible 2008 et seulement avec les éditions WinCC flexible Standard ou Advanced.


Figure 01

Conseils pour le paramétrage
Lorsque vous créez un projet ou que vous modifiez le type de pupitre, à partir de WinCC flexible 2005, on peut spécifier la version standard (actuelle) du système d’exploitation du pupitre.
Par exemple sur la figure 02 suivante, avec un MP370 Touch pour WinCC flexible 2005, on choisit  la version 7.1.0.0.


Figure 02

L’annexe 1 liste les inter-dépendances liées aux versions de WinCC flexible.
Le tableau vous donne la possibilité d’identifier les versions utilisées afin de réduire les conflits de version.

Annexe 1: WinCC_flexible_Version.xls ( 329 KB )  

Conseils
Les conseils suivants sont aussi valables pour les versions de WinCC flexible plus anciennes.

  1. Le générateur, le runtime et le simulateur ne peuvent être démarrés sous WinCC flexible 2008 que si les nouvelles versions de pupitres pour WinCC flexible 2008 sont sélectionnées.
  2. Vous trouverez dans le manuel des pupitres, la manière d’identifier la version de votre pupitre.
  3. Si vous ouvrez avec WinCC flexible 2008 un ancien projet, qui avait été mémorisé avec WinCC flexible 2007 par exemple, alors la version du pupitre sera automatiquement modifiée à la version actuelle. Vous trouverez les informations pour la mise à jour des pupitres ou des stations PC dans l’article-ID: 19701610.

Mots clés
Image, flexible, Panel, Micro, ProSave, OS

Détails de l'erreur
Description détaillée de l'erreur
Aidez-nous à améliorer notre support en ligne.
La page demandée ne peut pas être affichée. Veuillez contacter le gestionnaire du site.
Contacter le gestionnaire du site